					.th {
					  font: normal 10pt Verdana;
					  text-align: center;
					  width: 120px;
					  vertical-align: middle;
					  color: #ffffff;
					  background: #000066;
					  white-space: nowrap;
					}

					.th2 {
					  font: normal 10pt Verdana;
					  text-align: center;
					  width: 120px;
					  vertical-align: middle;
					  color: #ffffff;
					  background: #660000;
					  white-space: nowrap;
					}

					.xth {
					  font: normal 10pt Verdana;
					  text-align: center;
					  color: #ffffff;
					  background: #000000;
					  white-space: nowrap;
					  border: solid 1px #800000;
					}
					
					.td3 {
					  font: normal 10pt Verdana;
					  text-align: center;
					  vertical-align: middle;
					  width: 10px;
					  white-space: nowrap;
					  color: #800000;
					  background: #dddddd;
					  border: solid 1px #800000;
					}
					.td2 {
					  font: normal 10pt Verdana;
					  text-align: center;
					  vertical-align: middle;
					  width: 10px;
					  white-space: nowrap;
					  color: #ffffff;
					  background: #555555;
					  border: solid 1px #800000;
					}
					.tdCancel {
					  font: normal 8pt Verdana;
					  text-align: center;
					  width: 10px;
					  white-space: nowrap;
					  vertical-align: middle;
					  color: red;
					  background: #151515;
					  border: solid 1px #800000;
					}
					

					.tab {
					  margin-left: 10pt;
					}					
					.hPriv {
					  font: normal bold 12pt Verdana;
					  color: #800000;
					  background: #dddddd;
					  text-align: center;
					  width: 60%;
					  vertical-align: middle;
					  border: solid 1px black;
					}					
					

					.h2 {
					  font: normal bold 10pt Verdana;
					  color: #ffffff;
					  background: #333333;
					  text-align: center;
					  vertical-align: middle;
					  border: solid 1px black;
					}

					.textbox {
					  font: normal 10pt Verdana;
					  color: #000000;
					  background: #ffffff;
					  text-align: right;
					  width: 20%;
					  border: solid 2px #000080;
					}
					.textbox1 {
					  font: normal 10pt Verdana;
					  color: #000000;
					  background: #ffffff;
					  text-align: right;
					  width: 20%;
					  border: solid 2px #000080;
					}
					.textbox2 {
					  font: normal 10pt Verdana;
					  color: #000000;
					  background: #ffffff;
					  text-align: right;
					  width: 40%;
					  border: solid 2px #000080;
					}					
					.button {
					  font: normal 10pt Verdana;
					  color: #eeeebb;
					  border: solid 1px #800000;
					  background: #444444;
					}
					
					.buttonCancel {
					  font: normal 10pt Verdana;
					  color: red;
					  border: solid 3px #800000;
					  background: #444444;
					}
